# subtransaction.hxx File Reference

`#include "pqxx/compiler-public.hxx"`
`#include "pqxx/compiler-internal-pre.hxx"`
`#include "pqxx/dbtransaction"`
`#include "pqxx/compiler-internal-post.hxx"`

Include dependency graph for subtransaction.hxx:

Go to the source code of this file.

## Namespaces

namespace | pqxx

## Classes

class | pqxx::subtransaction
| "Transaction" nested within another transaction More...